{ pkgs, ... }:
{
  imports = [
    ./nu.nix
    ./starship.nix
    ./tty.nix
    ./git.nix
    ./mprocs.nix
    ./btop.nix
    ./sudo.nix
  ];
  programs.mosh.enable = true;
  programs.bat.enable = true;
  home-manager.users.jade =
    { ... }:
    {
      programs.broot = {
        enable = true;
        settings = {
          modal = true;
        };
      };
      programs.carapace.enable = true;
      programs.direnv.enable = true;
    };

  users.defaultUserShell = pkgs.nushell;
}
